cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "manasaveloori (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CLOUDSTACK-5587) [upgrade from 2.2.14->4.3]NPE while performing operations which sends commands(PF,LB,static,Remote accessVPN) to non upgraded VR using xen5.6sp2 HV.
Date Fri, 20 Dec 2013 06:53:08 GMT

     [ https://issues.apache.org/jira/browse/CLOUDSTACK-5587?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

manasaveloori updated CLOUDSTACK-5587:
--------------------------------------

    Attachment: management-server.log

> [upgrade from 2.2.14->4.3]NPE while performing operations which sends commands(PF,LB,static,Remote
accessVPN) to non upgraded VR using xen5.6sp2 HV.
> ----------------------------------------------------------------------------------------------------------------------------------------------------
>
>                 Key: CLOUDSTACK-5587
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-5587
>             Project: CloudStack
>          Issue Type: Bug
>      Security Level: Public(Anyone can view this level - this is the default.) 
>          Components: Upgrade
>    Affects Versions: 4.3.0
>         Environment: upgraded from 2.2.14 to Felton with xen5.6sp2
>            Reporter: manasaveloori
>            Priority: Critical
>             Fix For: 4.3.0
>
>         Attachments: management-server.log
>
>
> steps:
> 1. Deploy CS 2.2.14 using Xen5.6sp2 HV.
> 2.  Deployed some VRs.
> 3. Upgraded the CS to Felton.
> 4. Performing operations like enabling static NAT,PF,LB,Remote access VPN etc are throwing
NPE instead of throwing exception as Router Requires upgrade.
> Attaching the MS logs.



--
This message was sent by Atlassian JIRA
(v6.1.4#6159)

Mime
View raw message